Subject: bug#32098: Guix 0.15.0 tests fail on Fedora 28

From: 藍挺瑋 <[email-masked]>
Date: Thu, 12 Jul 2018 00:59:07 +0800

於 星期日，2018-07-08 於 18:46 +0000，GNU bug Tracking System 提到：
> Thank you for filing a new bug report with debbugs.gnu.org.
> 
> This is an automatically generated reply to let you know your message
> has been received.
> 
> Your message is being forwarded to the package maintainers and other
> interested parties for their attention; they will reply in due course.
> 
> Your message has been sent to the package maintainer(s):
>  [email-masked]

I am not sure whether there is a message size limit on bug-guix mailing list. I
cannot find the message I sent on the web page, and I think it may be better to
send it again to prevent it from being ignored.

https://lists.gnu.org/archive/html/bug-guix/2018-07/threads.html

> 
> If you wish to submit further information on this problem, please
> send it to [email-masked].

The bug report and the attachment I sent a few days ago can be found on this web
page: https://debbugs.gnu.org/cgi/bugreport.cgi?bug=32098.